Subject: Re: Colors in shell
From: [email-masked] (Jeff Wojtkiewicz)

14 Apr 1998 05:44:00 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Christopher Wilson <[email-masked]>
Cc: GNU-Win32 Project <[email-masked]>

try ls --color

I think that works you can alias it if it does

Jeff Wojtkiewicz

On Thu, 9 Apr 1998, Christopher Wilson wrote:

> Okay all... Having some headaches here. :)
> 
> How do I get colors? You know, blue for directories, red for links, and so
> on and so on?
> I mostly utilize the tcsh shell, and have a setenv LS_COLORS line in my
> .tcshrc file, but I get nothing.
> Any help would be great!
> 
> Thanks
> 
> 
> ========================
> =      Chris Wilson - Admin       =
> = http://www.pclink.dynip.com =
> ========================
> 
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".